{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="head">
  <div class="bg-main wrap-top">
    <div class="container "> <i class="fa fa-whatsapp text-success"></i> <small> & </small> <i class="fa fa-mobile"></i> {{web.mobile}} <br class="d-sm-none"> <i class="fa fa-envelope"></i> {{web.email}} {% if web.multi_language %}{% for language in web.languages() %} <a href="{{language.url}}" title="{{language.lang_code|upper}}"><img src="{{ static_url }}images/{{language.lang_code}}.png" alt="{{language.lang_code|upper}}" class="lang lang-{{language.lang_code}}"></a>&nbsp;{% endfor %}{% endif%}</div>
  </div>
  <nav class="navbar navbar-expand-lg bg-white">
    <a class="navbar-brand" href="{{page.front}}" title="{{web.name}}"><img src="{{web.logo}}" class="logo"  alt="Logo {{web.name}}"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
    <div class="collapse navbar-collapse justify-content-end" id="navPymes">
      <ul class="navbar-nav">
        <li class="nav-item home"><a href="{{ page.front }}" title="{{web.name}}" class="nav-link"><i class="fa fa-home"></i></a></li>
          {% for item in page.menu %}
          {% if not item.expanded and item.num_elements == 0 %}
          <li class="nav-item"><a  class="nav-link" href="{{item.url}}">{{item.title}}</a></li>
          {% else %}
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="{{item.url}}" id="dropdown{{item.id}}" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">{{item.title}}</a>
          <div class="dropdown-menu bg-main" aria-labelledby="dropdown{{item.id}}">
            {% for sub in item.submenu %}
            <a class="dropdown-item" href="{{sub.url}}" title="{{sub.title}}">{{sub.title}}</a>
            {% endfor %}
          </div>
        </li>
          {% endif %}
        {% endfor %}
      </ul>
    </div>
  </nav>
</div>
<div class="zone-slider">
{% block slider %}
{% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}
{% endblock %}
</div>
<div class="text-justify main">
    {% block content %}{% endblock %}
    {% block promoted %}
    <div class="promoted mt-4">
      <div class="container-fluid">{% include "core/tours-4.twig.html" with {'items':page.promoted_front, 'book':page.book_tour} only %}</div>
    </div>
    {% endblock %}
    {% block front %}
    {% for b in page.blocks %}
    {% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
    {% endfor %}
    {% endblock %}
</div>
<div class="text-center featured">
  <div class="container">{{page.featured|safe}}</div>
</div>
<footer class="footer">
  <div class="container">
    <div class="row">
      <div class="col-md-6 col-lg-4 text-center">{{page.widgets|safe}}</div>
      <div class="col-md-6 col-lg-4 text-center">
        <p><a href="{{ page.front }}" title="{{web.name}}" class="h1 text-uppercase">{{web.name}}</a></p>
        <p><b><i class="fa fa-map-marker fa-lg"></i></b> {{page.address}} <b>{{page.city}}</b></p>
        <p><b><i class="fa fa-phone fa-lg"></i></b> {{web.phone}} <br>
        <b><i class="fa fa-mobile fa-lg"></i> <small class="small"> & </small> <i class="fa fa-whatsapp"></i></b> {{web.mobile }} - {{web.mobiles}}</p>
        <p><i class="fa fa-envelope-o"></i> {{web.email}} - {{web.email_alt}}</p>
        <p>{% for n in page.networks %} <a href="{{n.url}}" target="_blank" title="{{web.name}} en {{n.name|capitalize}}"><i class="fa fa-{{n.name}}-square fa-2x "></i> &nbsp;</a> {% endfor%}</p>
      </div>
      <div class="col-md-6 col-lg-4">{{page.social_widgets|safe}}</div>
    </div>
    <div class="text-center small by text-muted mt-2"> {{page.copyright}} / creado con <a href="https://pymes.com.pe/" title="Páginas web cusco" target="_blank" rel="nofollow" class="text-muted">Páginas web Cusco</a></div>
    </div>
</footer>
{% endblock %}
{% block static %}
<script type="text/javascript">
trans = {"1":{"en":"Contact Us","es":"Contáctenos","pt-br":"Contacto"},"2":{"en":"Book Now","es":"Reservar","pt-br":"Reservar"},"3":{"en":"View","es":"Ver","pt-br":"Saiba mais"},"4":{"en":"Read","es":"Leer","pt-br":"Ler"},"5":{"en":"Price","es":"Precio","pt-br":"Preço"},"6":{"en":"Duration","es":"Duración","pt-br":"Duração"},"7":{"en":"Send","es":"Enviar","pt-br":"Enviar"},"8":{"en":"Itinerary","es":"Itinerario","pt-br":"Roteiro"},"9":{"en":"Include / Not Include","es":"Incluye / No Incluye","pt-br":"Inclui / Incluir / Não Inclui"},"10":{"en":"Recommendations","es":"Recomendaciones","pt-br":"Recomendações"},"11":{"en":"Detail","es":"Detalle","pt-br":"Detalhe"},"12":{"en":"About Us","es":"Acerca de Nosotros","pt-br":"Sobre Nós"},"13":{"en":"Networks","es":"Redes sociales","pt-br":"Redes sociais"}};
var btn = document.getElementsByClassName("trans");
for ( t of btn){t.innerHTML = trans[t.getAttribute('data-trans')][lang_code];}
</script>
<link href="https://fonts.googleapis.com/css?family=Roboto+Condensed" rel="stylesheet">
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script type="text/javascript">
$('.flexslider').flexslider({
    animation: "slide"
});
(function(){
  var exp = 1;
  $(window).on('scroll', function(event) {
    var cur_pos = $(this).scrollTop();
    if (cur_pos > 120 && exp==1) {
      $(".head").addClass('fixed-top');
      exp = 0;
    }
    if (cur_pos < 120 && exp==0) {
      $(".head").removeClass('fixed-top');
      exp = 1;
    }
  });
})();
</script>
{% endblock %}